Page MenuHomePhabricator

Page title should not shrink when opening editor
Closed, ResolvedPublic0 Story Points

Description

(Logged-in, HTTPS, Mac, Latest Chrome)

  1. Visit https://en.wikipedia.org/wiki/CrossRef
  2. Click Edit

Observe how the article name atop the page becomes smaller. Switch back and forth to see it.

This is caused by the font-size: 1em reset on the ve-init-target container. ve-mw tries to restore some of the font-sizes, but doesn't catch them all. firstHeading is among the elements most visible that is doesn't restore the size of.

Event Timeline

Krinkle created this task.Jun 5 2015, 6:39 PM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 6:39 PM
Neil_P._Quinn_WMF triaged this task as Low priority.Jun 13 2015, 6:19 AM
Neil_P._Quinn_WMF set Security to None.
Jdforrester-WMF closed this task as Resolved.Mar 25 2017, 1:39 AM
Jdforrester-WMF moved this task from Freezer to TR1: Releases on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 0.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Not sure when we fixed this, but we did.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 25 2017, 1:39 AM